<template>
  <svg width="14" height="15" viewBox="0 0 14 15" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M8.88672 7.17578L10.5273 5.53516L2.84375 1.10547L8.88672 7.17578ZM1.28516 0.75C0.929688 0.941406 0.683594 1.29688 0.683594 1.73438V13.793C0.683594 14.2305 0.929688 14.5859 1.28516 14.75L8.28516 7.75L1.28516 0.75ZM12.9062 6.92969L11.293 6L9.48828 7.75L11.293 9.52734L12.9336 8.59766C13.4258 8.21484 13.4258 7.3125 12.9062 6.92969ZM2.84375 14.3945L10.5273 9.99219L8.88672 8.35156L2.84375 14.3945Z" :fill="color"/>
  </svg>
</template>

<script>
export default {
  name: 'IconAndroid',
  props: {
    color: {
      type: String,
      default: '#303439',
    }
  }
}
</script>
